@import url("calendar.css");

html, body, a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #16377E;
	margin:0;
	padding:0;
	text-align:center;
	} 

h1{
	font-weight: bold;
	margin-top: 5px;
	padding: 130px 0 0 220px;
	color: #fff;
	text-align: left;
    font-family: 'Nunito', sans-serif;
    font-size: 36pt;
	}

h2{
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 4px;
	}
    
a {
	color: Blue;
	text-decoration: underline;
	}
	
a:hover {
	color:Red; 
	text-decoration: none;
	}

      
#pagewidth{
	width:940px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	border: thin #000 solid;
	background-color: #FFFFFF;
	} 
	
#header{
    background-image:url('images/bmp_header.jpg');
    background-repeat:no-repeat;
	float: left;
	display:inline;
	position: relative;
	width:940px;
    height: 200px;
	}
    
 #shadow1{
    float: left;
	display:inline;
	position: relative;
          top: 40px;
          left: 227px;
          color:#000;
          font-size: 28pt;
          font-weight: bold;
          font-family: 'Nunito', sans-serif;
  }
  
  #shadow2{
    float: left;
	display:inline;
	position: relative;   
          top: -12px;
          left: 225px;       
          color:#fff;
          font-size: 28pt;
          font-weight: bold;
          font-family: 'Nunito', sans-serif;
  }
  
  #login_frame{
               float: right; 
               color: #000; 
               font-weight: bold; 
               background: #fff; 
               padding: 10px;
               border:2px solid;
border-radius:25px;
-moz-border-radius:25px; /* Old Firefox */
/*box-shadow: 10px 10px 5px #888888;
  padding-right: 20px;
             opacity:0.4;
               filter:alpha(opacity=40); /* For IE8 and earlier */
   }
   

 
 #top_navbar{
             height: 30px;
             width: 940px;
             background: #000;
             float: left;
 
  }
  
 a.top_navbar_button {
	display: block;
	/*width: 100px;*/
	height: 25px;
	color: #fff;
	text-align: center;	
	text-decoration: none;	
	float: left;
	padding: 5px 15px 0px 15px;
    font-weight: bold;
	}

a.top_navbar_button:hover {
	background-color: #0060aa; 
	color: #fff;
	text-decoration: underline;
	}

 a.top_navbar_button_on {
	display: block;
	background-color: red;
	height: 25px;
	color: #fff;
	text-align: center;	
	text-decoration: none;	
	float: left;
	padding: 5px 15px 0px 15px;
    font-weight: bold;
	}

a.top_navbar_button_on:hover {
	background-color: #0060aa; 
	color: #fff;
	text-decoration: underline;
	}    
    
#contents{
    float: left;
	width:940px;
	}
	
#left_navbar{
	 width: 220px; float: left;
     padding-left: 10px;
     font-family: 'Mako', sans-serif;
    font-size: 12pt;
	}    

    
#body_copy{
    width: 940px; float: left; font-size: 13px; 
    font-family: 'Mako', sans-serif;
    font-size: 12pt;
	}
    
/*#calendar table{
	width: 210px;
	border: 1px #fff solid;
	border-collapse:collapse;
 }

#calendar th {
	background-color: #DFDFDF;
	text-align:center;

 } 
 
#calendar td {
	border: 1px #fff solid;
	width: 30px;
	text-align:center;
	border-collapse:collapse;
 }
 
 #calendar td a {
	background-color: DarkBlue;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
 }
 
  #calendar td a:hover {
	background-color: #A2CAE8;
	color: #000;
 }*/
		
/*table {
	border: thin #fff solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: #16377E;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}*/

table#register   {
	border: thin red solid;
	padding: 0;
	background-color: #FF80FF;
	border-collapse: collapse;
    width: 650px;
	}

table#register td#left_col 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: yellow;
	vertical-align: top;
    width: 300px;
    font-weight: bold;
	}
 
table#register td#right_col 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: aqua;
	vertical-align: top;
    width: 300px;
	} 
   
#footer{
    width: 940px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color: transparent;
	}
	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: Silver;
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: Silver;
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
li{ 
	margin-top: 5px; }
	

	
a.authorpanel	{
	font-size: 10px;
	color: Silver;
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: Silver;
	text-decoration: none;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

